Lists the Advanced malware sandbox (WildFire) verdict change requests in a given firewall endpoint in an organization and location.
HTTP request
GET https://networksecurity.googleapis.com/v1/{parent=organizations/*/locations/*/firewallEndpoints/*}/wildfireVerdictChangeRequests
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
parent |
Required. Parent value for Format: |
Query parameters
| Parameters | |
|---|---|
pageSize |
Optional. Requested page size. The server might return fewer items than requested. If unspecified, the server picks an appropriate default. |
pageToken |
Optional. A token identifying a page of results that the server should return. |
filter |
Optional. Filter expression to filter the results. Supported fields are: - |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of ListWildfireVerdictChangeRequestsResponse.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.